MVN

io.openliberty.features : com.ibm.websphere.appserver.eeCompatible-9.0

Maven & Gradle

Aug 15, 2023
86 usages
1.1k stars

com.ibm.websphere.appserver.eeCompatible-9.0 · com.ibm.websphere.appserver.eeCompatible-9.0

<dependency>
    <groupId>io.openliberty.features</groupId>
    <artifactId>com.ibm.websphere.appserver.eeCompatible-9.0</artifactId>
    <version>23.0.0.8</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of io.openliberty.features : com.ibm.websphere.appserver.eeCompatible-9.0 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 23.0.0.8

All Versions

Choose a version of io.openliberty.features : com.ibm.websphere.appserver.eeCompatible-9.0 to add to Maven or Gradle - All Versions:

Version Vulnerabilities Updated
23.0.x
com.ibm.websphere.appserver.eeCompatible-9.0-23.0.0.8
com.ibm.websphere.appserver.eeCompatible-9.0-23.0.0.7
com.ibm.websphere.appserver.eeCompatible-9.0-23.0.0.6
com.ibm.websphere.appserver.eeCompatible-9.0-23.0.0.5
com.ibm.websphere.appserver.eeCompatible-9.0-23.0.0.4
com.ibm.websphere.appserver.eeCompatible-9.0-23.0.0.3
com.ibm.websphere.appserver.eeCompatible-9.0-23.0.0.2
com.ibm.websphere.appserver.eeCompatible-9.0-23.0.0.1
22.0.x
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.13
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.12
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.11
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.10
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.9
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.8
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.7
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.6
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.5
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.4
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.3
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.2
com.ibm.websphere.appserver.eeCompatible-9.0-22.0.0.1
21.0.x
com.ibm.websphere.appserver.eeCompatible-9.0-21.0.0.12

How to add a dependency to Maven

Add the following io.openliberty.features : com.ibm.websphere.appserver.eeCompatible-9.0 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>io.openliberty.features</groupId>
    <artifactId>com.ibm.websphere.appserver.eeCompatible-9.0</artifactId>
    <version>23.0.0.8</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following io.openliberty.features : com.ibm.websphere.appserver.eeCompatible-9.0 gradle dependency to your build.gradle file:

implementation 'io.openliberty.features:com.ibm.websphere.appserver.eeCompatible-9.0:23.0.0.8'

Gradle Kotlin DSL: Add the following io.openliberty.features : com.ibm.websphere.appserver.eeCompatible-9.0 gradle kotlin dependency to your build.gradle.kts file:

implementation("io.openliberty.features:com.ibm.websphere.appserver.eeCompatible-9.0:23.0.0.8")

How to add a dependency to SBT Scala

SBT Scala: Add the following io.openliberty.features : com.ibm.websphere.appserver.eeCompatible-9.0 sbt scala dependency to your build.sbt file:

libraryDependencies += "io.openliberty.features" % "com.ibm.websphere.appserver.eeCompatible-9.0" % "23.0.0.8"

Advertisement

Dependencies from Group

Discover Dependencies

Dec 18, 2019
79 usages
Aug 14, 2023
159 usages
3k stars
Jan 16, 2017
192 usages
5.1k stars
Jul 18, 2023
77 usages
2.5k stars
Jun 14, 2023
78 usages
196 stars
Mar 03, 2023
86 usages
2.4k stars
May 14, 2017
86 usages
Mar 24, 2022
114 usages